## rust-tcmalloc 0.3.0

=== debian/changelog ===
rust-tcmalloc (0.3.0-2) unstable; urgency=medium

  * Source upload
  * Package tcmalloc 0.3.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Nov 2020 15:54:26 +0100

rust-tcmalloc (0.3.0-1) unstable; urgency=medium

  * Source upload
  * Package tcmalloc 0.3.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2020 21:13:01 +0100
