=== debian/control ===
Source: rust-tcmalloc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 libgoogle-perftools-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tcmalloc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tcmalloc
Rules-Requires-Root: no

Package: librust-tcmalloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tcmalloc-sys-0.3+default-dev
Provides:
 librust-tcmalloc+bundled-dev (= ${binary:Version}),
 librust-tcmalloc+default-dev (= ${binary:Version}),
 librust-tcmalloc+tcmalloc-sys-dev (= ${binary:Version}),
 librust-tcmalloc-0-dev (= ${binary:Version}),
 librust-tcmalloc-0+bundled-dev (= ${binary:Version}),
 librust-tcmalloc-0+default-dev (= ${binary:Version}),
 librust-tcmalloc-0+tcmalloc-sys-dev (= ${binary:Version}),
 librust-tcmalloc-0.3-dev (= ${binary:Version}),
 librust-tcmalloc-0.3+bundled-dev (= ${binary:Version}),
 librust-tcmalloc-0.3+default-dev (= ${binary:Version}),
 librust-tcmalloc-0.3+tcmalloc-sys-dev (= ${binary:Version}),
 librust-tcmalloc-0.3.0-dev (= ${binary:Version}),
 librust-tcmalloc-0.3.0+bundled-dev (= ${binary:Version}),
 librust-tcmalloc-0.3.0+default-dev (= ${binary:Version}),
 librust-tcmalloc-0.3.0+tcmalloc-sys-dev (= ${binary:Version})
Description: Drop-in global allocator using tcmalloc - Rust source code
 This package contains the source for the Rust tcmalloc crate, packaged by
 debcargo for use with cargo and dh-cargo.
