=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tcmalloc 0.3.0 --all-targets --all-features
Features: test-name=rust-tcmalloc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tcmalloc 0.3.0 --all-targets --no-default-features --features bundled
Features: test-name=librust-tcmalloc-dev:bundled
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tcmalloc 0.3.0 --all-targets 
Features: test-name=librust-tcmalloc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tcmalloc 0.3.0 --all-targets --no-default-features --features tcmalloc-sys
Features: test-name=librust-tcmalloc-dev:tcmalloc-sys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tcmalloc 0.3.0 --all-targets --no-default-features
Features: test-name=librust-tcmalloc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
